div[id^=content-insert-] {
    margin: 0 auto 1rem;
    display: table
}

.section-widget-ad {
    padding-top: 50px;
    padding-bottom: 80px
}

.section-widget-ad .section-widget-ad-inner {
    display: inline-block;
    background-color: #eee
}

@media(max-width:767px) {
    .section-widget-ad {
        text-align: center
    }
}

.ad-header {
    background-color: #eee;
    padding-top: 2px;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    color: #4b4b4b
}

.ad-floor {
    position: fixed;
    z-index: 990;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    text-align: center;
    width: 100%;
    height: 125px;
    max-width: 1020px;
    background-color: #fff;
    box-sizing: border-box;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, .2);
    transition: bottom .3s ease-in-out
}

.ad-floor.hide {
    bottom: -125px
}

.ad-floor:before {
    position: relative;
    top: 2px;
    content: "Publicidad";
    font-size: 14px;
    text-align: center;
    display: block;
    color: #4b4b4b;
    padding: 2px
}

.ad-floor-close {
    cursor: pointer;
    position: absolute;
    z-index: 999;
    width: 26px;
    height: 20px;
    top: 3px;
    right: 2px;
    border: 0;
    text-align: center;
    background-image: url('data:image/svg+xml;charset=utf-8,<svg width="13" height="13" viewBox="341 8 13 13" xmlns="http://www.w3.org/2000/svg"><path fill="%234F4F4F" d="M354 9.31 352.69 8l-5.19 5.19L342.31 8 341 9.31l5.19 5.19-5.19 5.19 1.31 1.31 5.19-5.19 5.19 5.19 1.31-1.31-5.19-5.19z" fill-rule="evenodd"/></svg>');
    background-size: 13px 13px;
    background-position: 9px;
    background-repeat: no-repeat;
    color: #4b4b4b
}

.ad-floor-iframe-container {
    padding: 2px;
    display: flex;
    justify-content: center;
    align-items: center
}

.ad-floor-desktop {
    display: block
}

@media(max-width:1199px) {
    .ad-floor-desktop {
        display: none
    }
}

.ad-floor-mobile {
    display: none;
    height: auto;
    max-height: 100px;
    max-width: none;
    left: 0;
    transform: none
}

.ad-floor-mobile:before {
    display: none
}

.ad-floor-mobile .ad-floor-close {
    position: absolute;
    background-color: #fff;
    width: 28px;
    height: 28px;
    top: -25px;
    right: 0;
    border-radius: 12px 0 0 0
}

@media(max-width:1199px) {
    .ad-floor-mobile {
        display: block
    }
}